









@media only screen and (max-width: 485px){

  .login-form{
  width: 100%;
  margin-left: 0px;
}


#ph1{
  margin-left:35%;  
}


  .box-title{
    padding: 5px 6px;
  display: inline-block;
  font-size: 18px;
  margin: 0;
}

#hold_container{
  margin: 0px !important;

}

.hold{
  margin: 0;
}

#cat_add{
  margin-left: 105%;
}




}